Subject: Re: [BEHAVE] one week WGLC, draft-ietf-behave-ftp64-05

From: Dave Thaler <[email-masked]>
Date: Thu, 30 Sep 2010 21:43:19 +0000

This draft is looking pretty good now.  I have only one real technical comment
(but a number of editorial ones which you can find marked up in the attached PDF).

The technical comment is that the text currently breaks internationalization as
specified in RFC 2640 section 4, whereby the text part of responses can be
UTF-8 non-English characters.  Currently several places in draft -05 either appear
to specify the literal response (in English) or constrain the syntax to be ALPHA.
In contrast RFC 2640 section 4 specifies %x01-%xFF instead of ALPHA.

This is straightforward to fix, as noted in the appropriate places in the PDF
attached.

-Dave

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of Dan Wing
> Sent: Monday, September 20, 2010 10:35 AM
> To: 'Behave WG'
> Cc: [email-masked]; [email-masked]
> Subject: [BEHAVE] one week WGLC, draft-ietf-behave-ftp64-05
> 
> Per agreement with the folks at the FTPEXT2 BoF at IETF78 and agreement with
> the author, this document has had the normative FTP client text and normative
> FTP server text removed, and placed into a separate document.
> That other document will either be an FTPEXT2 work item (if the working group
> is formed) or will be shepherded by one of the Application ADs.
> 
> This email announces a one-week WGLC for draft-ietf-behave-ftp64-05,
> http://tools.ietf.org/html/draft-ietf-behave-ftp64-05
> 
> Also see Iljitsch's comment at
> http://www.ietf.org/mail-archive/web/behave/current/msg08775.html
> 
> We need several reviewers for this document.  Thanks!
> 
> -d
> 
> 
> _______________________________________________
> Behave mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/behave